.sfondo_image{
    background-image: url("/content/dam/timenterprise/placeholders/1023x500_placeholder.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: center;
    position: relative;
}
.text-white{
    color:white!important;
}
.blue_sanremo{
    background-color: #0033A1 !important;
}
.float_left{
    float: left;
}
.w100{
    width:100%;
}
.t_end{
    text-align: end;
}
.ta-heading--h1-hp{
    padding-top: 70px!important;}
.to-herobanner{
}
.title_text_sd{
    line-height: 3rem;
    font-size: 35px!important;
}
.to-herobanner__first-block{
    padding-bottom:18px!important;}

.ta-heading--h1-hp{
    padding-top:68px;
}
.ta-button{
    width:auto;
}
.ta-heading--h1-hp{
    padding-top:90px;
}
.container-cta{
    margin-bottom:55px;
}
.ta-heading--h1-hp{
    font-size:80px;
}
.p-0{
    padding: 0px!important;
}
.lh-36{
    line-height:36px!important;
}
.pt-1{
    padding-top:10px!important,
}
.pb-0{
    padding-bottom: 0px!important;
}
.p-80{
    padding: 80px!important;
}
.p-20{
    padding: 20px!important;
}
.p-40{
    padding: 40px!important;
}
.pl-0{
    padding-left: 0px!important;
}
.pl-115{
    padding: 3.2rem calc(1/12*100vw);
}
.pr-0{
    padding-right: 0px!important;
}
.pt-0{
    padding-top: 0px!important;
}
.pb-1 {
    padding-bottom: 10px!important;
}.pb-2 {
     padding-bottom: 20px!important;
 }
.fs-40{
    font-size: 40px!important;
}
.float_left{
    float: left;
}
.w-100{
    width:100%!important;
}
.h-100{
    height:100%!important;
}
.box_title{
    padding-right: 160px;
    font-weight: bold;
    font-size: 25px;

}
@media (max-width:1000px){
    .box_title{
        padding-right: 100px;
    }
}
@media (max-width:768px){
    .enterprise_right{
        width: 100%!important;
        padding:20px!important;
    }
}
.tm-thumbs1{
    flex-direction: unset!important;
}
.text_white{
    color: white!important;
}
.w-30{
    width: 30%!important;
}
.w-70{
    width: 70%!important;
}
.m-0{
    margin:0px!important;
}
.mr-0{
    margin-right:0px!important;
}
.mb-05{
    margin-bottom:5px!important;
}
@media(max-width:768px){
    .w-mobile{
        width:unset!important;
    }
}
.enterprise_right{
    padding: 3.2rem calc(1/12*100vw);
    width: 50%;
    background-color: #EFEFEF;
}
.tick_list_e{
    -webkit-column-count: 1!important;
    padding: calc(1/12*100vw)!important;
}
.paragraph_list{
    font-size: 14px;
    color: black;
}
.fs-32{
    font-size:32px!important;
}
.pt-1{
    padding-top: 10px!important;
}
.icona_PuntoE{
    height: 25px;
    width: 25px;
    margin-right: 15px;
}
.alert_g{
    float: right;
    margin-top: 2px;
}
.tm-tab-navigation__item--active {
    color: #0164F2 !important;
}

.pb-0 {
    padding-bottom: 0px !important;
}

.text-black {
    color: black !important;
}

.w-100 {
    width: 100% !important;
}

.border {
    border: 1px solid #000;
}

.p-0 {
    padding: 0px !important;
}

@media(min-width:765px) {
    .w-50 {
        width: 50% !important;
    }
}
@media screen and (min-width: 768px) {
    .modalita-mobile {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .modalita-desktop {
        display: none;
    }
}

@media screen and (min-width: 80em) {
    .test-box {
        width: 80%;
    }
}

@media (max-width: 47.99em) {
    .ridimensiona-immagine {
        max-height: none !important;
        width: 100% !important;
    }
}

@media (max-width: 767px) {
    .ridimensiona-immagine {
        width: 100% !important;
    }
}

@media (min-width: 1024px) {
    .titolo-grande {
        font-size: 5.6rem;
    }
}

@media (min-width: 1024px) {
    .paragrafo-grande {
        font-size: 4rem;
    }
}

.box-1 {
    width: 50%;
    display: flex;
    flex-direction:
            column;
    justify-content: center;
}

.app-qr {
    display: flex;
}

.container-img {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-right: 7rem;
}



.store-google {
    max-height: 157px;
    max-width: 157px;
}

.app-link {
    display: flex;
    margin-top: 2.5rem;
}

.to-herobanner__text.tl-col-6.to-herobanner__text--padding-b-big {
    padding-right: calc(1/12*100vw);
}

@media (min-width: 80em) {
    .to-herobanner__text .ta-heading {
        margin-top: 2.5rem;
    }
}

@media (max-width: 768px) {
    .qr-code {
        display: none;
    }
}

@media (max-width: 47.99em) {
    h1 {
        font-size: 2.8rem;
    }

    .to-herobanner__image {
        margin: 0;
    }

    .container-img {
        flex-direction: row;
        margin-right: 0;
    }

    .app-link {
        align-content:
                space-evenly;
        max-width: 100%;
        display: block;
        padding: 0;
        margin: 2rem 0 0 0;
    }

    .test-box {
        padding-right: calc(1/12*100vw);
    }

    .to-herobanner__text.tl-col-6.to-herobanner__text--padding-b-big {
        padding-right: 1.6rem;
    }
}

.tm-assistenzabox {
    border-radius: 8px !important;
}
.tm-assistenzabox__wrap {
    background: transparent !important;
}
